// TABLET
@media (min-width: 768px) {
  #team-desc.clients {
    padding: 0;

    .circle-2 {
      display: inline;
      top: 0;
      left: 0;
      bottom: unset;
      transform: rotate(180deg);
    }
  }

  #landing-page {
    // height: 50vh;
    .navigation-bar nav {
      justify-content: flex-start;

      .nav-list {
        width: 87%;
        display: inline;
        display: flex;
        align-items: center;
        justify-content: space-between;

        ul {
          padding-left: 3rem;
          display: flex;
          align-items: center;
        }

        a:not(#btn-contact) {
          display: inline-block;
          padding-right: 1rem;
          color: $text-light;
          font: inherit;
          font-weight: 500;
          padding: 0.8rem;
          border: none;
          outline: none;

          &:hover {
            color: $pink;
          }
        }
      }

      .bars {
        display: none;
      }
    }

    .row-wrapper {
      height: 73vh;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
    }

    .description h1 {
      padding-bottom: 2rem;
      font-size: 4rem;
      line-height: 1.1;
    }

    .description p {
      font-size: 1.4rem;
      width: 80%;
      margin: auto;
    }
  }

  // end landing page id

  #team-desc {
    padding-left: 3rem;

    .showcase .card {
      //   width: 80%;
      display: flex;
      flex-flow: row wrap;
      align-items: center;

      .icons {
        margin: 0 2rem;
      }

      .desc {
        text-align: start;
        width: 70%;
      }
    }
  }

  // end showacse

  #quote {
    padding: 7rem 1rem;
  }

  #quote > div {
    width: 80%;
    margin: auto;

    h1 {
      padding-top: 2rem;
      width: 80%;
      margin: auto;
    }
  }

  #contact-us {
    .img-container img {
      //   max-width: 71%;
      width: 15rem;
    }

    .contact {
      width: 86%;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
  }

  #footer .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(3, minmax(30px));
    grid-template-areas:
      'myteam contactinfo'
      'link contactinfo'
      'logos copyright';

    .myteam {
      grid-area: myteam;
      text-align: start;
    }

    .link {
      grid-area: link;
    }

    .contact-info {
      grid-area: contactinfo;
      justify-self: self-end;
      text-align: end;
    }

    .logos {
      grid-area: logos;
      justify-self: self-start;
    }

    .copyright {
      grid-area: copyright;
      justify-self: self-end;
    }
  }
}

// end tablet

// DESKTOP VIEW
@media (min-width: 1000px) {
  #landing-page .container {
    min-height: 58vh;
  }

  #landing-page {
    position: relative;

    .navigation-bar nav .nav-list {
      width: 90%;
    }

    .description {
      display: flex;
      flex-flow: row wrap;
      justify-content: flex-start;

      .border-top {
        width: 4rem;
        border: 2px solid #60adb1;
      }

      h1,
      div {
        width: 50%;
        text-align: start;
      }

      p {
        margin: 0;
        padding-top: 4rem;
        font-size: 1rem;
        width: 80%;
        text-align: start;
      }

      h1 {
        padding-bottom: 0;
        font-size: 5.1rem;
      }
    }

    .img-container {
      justify-content: flex-end;

      .circle-img {
        width: 22rem;
      }
    }
  }

  #team-desc {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;

    .container {
      display: flex;
      flex-flow: row wrap;

      .headline {
        width: 35%;

        .desc {
          width: 100%;

          p {
            padding-top: 2rem;
            line-height: 1.5;
          }
        }
      }

      .showcase {
        width: 50%;

        .card-wrapper {
          padding-top: 5rem;
        }
      }
    }

    .circle-2 {
      top: unset;
      left: unset;
      bottom: 0;
      right: 0;
    }
  }

  #quote {
    .card-wrapper {
      display: flex;
      flex-flow: row wrap;
      align-items: center;
      justify-content: space-between;

      .card {
        width: 30%;

        h4 {
          padding: 0;
        }
      }
    }
  }

  #contact-us .container {
    height: 10rem;
    margin: auto;

    .contact {
      width: 73%;
    }

    .img-container {
      img {
        width: 13rem;
      }
    }
  }

  #footer .container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(2, minmax(30px));
    grid-template-areas:
      'myteam contactinfo logos'
      'link contactinfo copyright';
    text-align: start;

    .contact-info {
      grid-area: contactinfo;
      justify-self: self-start;
      text-align: start;
    }

    .link {
      padding: 0;
    }

    .logos {
      grid-area: logos;
      justify-self: self-end;
      text-align: end;
    }

    .copyright {
      grid-area: copyright;
      justify-self: self-end;
    }
  }
}

@media (min-width: 1300px) {
  #landing-page .lef-side-img {
    position: absolute;
    display: block;
    top: 43%;
    left: 0;

    // transform: translateY(10%);
    img {
      width: 6rem;
    }
  }
}

@media (min-width: 768px) {
  // #contact-us-container {
  //   display: flex;
  //   flex-direction: column;
  //   align-items: center;
  //   justify-content: center;

  //   & > div {
  //     width: 100%;
  //   }

  //   .col-1 {
  //     width: 80%;
  //     display: flex;
  //     flex-direction: column;
  //     justify-content: center;
  //     align-items: center;
  //     .showcase{
  //       width: 60%;
  //     }
  //   }
  // }

  // .card .desc {
  //   width: unset;
  // }

  // .card .icons {
  //   width: unset;
  // }
}


@media (min-width: 1024px) {
  #contact-us-container {
    display: flex;
    flex-flow: row wrap;
    align-items: center;

    & > div {
      width: 50%;
    }
  }
}